{
  "RabbitUri": "amqp://guest:guest@localhost",
  "ConnectionString": "Server=172.19.199.203;Port=5432;Database=preferentum_db;User Id=postgres;Password=postgres",
  "ServicePath": "../../../Service\\bin\\Debug\\netcoreapp2.0\\Service.dll",
  "ServiceConfigPath": "../../../Service\\bin\\Debug\\netcoreapp2.0\\appsettings.json",
  "LoaderPath": "../../../Loader\\bin\\Debug\\netcoreapp2.0\\Loader.dll",
  "LoaderConfigPath": "../../../Loader\\bin\\Debug\\netcoreapp2.0\\appsettings.json",
  "ModulePath": "../../../../Clients/Web/wwwroot/Modules/",
  "UpdatesPath": "../../../../Clients/Web/wwwroot/Updates/"
  //"FilePath": "../Clients/Web/wwwroot/files/"
}